{
    "type": "minecraft:crafting_shaped",
    
    "pattern":
    [
        "GEG",
        "GAG",
        "G G"
    ],
    
	"key":
	{
		"G": { "item": "gobber2:gobber2_ingot_end" },
		"A": { "item": "gobber2:gobber2_leggings_nether" },
		"E": { "item": "dragonloot:dragon_scale" }
	},
    
    "result":
    {
        "item": "gobber2:gobber2_leggings_end",
        "count": 1
    }
}